<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Rbr" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Datum_dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Oe" Naslov="Org" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Dok" Naslov="Tip" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_dok" Naslov="Broj" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art" Naslov="Akciski" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="artikal" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OsnovZaRabat" Naslov="Osnovica za rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="UcesDod" Naslov="Akc.rab.%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />  
        <Red ImeId="RabatAkc" Naslov="Vrednost na rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />  
</NewDataSet>
